@charset "UTF-8";

#logo {margin: 30px auto 15px auto;}

#logo img {display: block; margin: 0 auto;}
/* navbar positioning, scrolling and spying */

 body {
      position: relative;
  }
  .affix {
      top:0;
      width: 100%;
	  -webkit-transition: all .9s ease-in-out;
      z-index: 9999 !important;
  }
  
  .affix-top {
    position: static;
    top: -35px;
}
  
  .navbar {
	margin-bottom: 0px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
  }

  .affix ~ .container-fluid {
     position: relative;
     top: 50px;
  }
  
  
/* END navbar positioning, scrolling and spying */

body {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-size: 1.8em;
	line-height: 1.5em;
}
.whitetxt {
	color: #FFFFFF;
}
.whitetxtsm {
	color: #FFFFFF;
	margin-left: 40px;
	margin-right: 40px;
}

#about, #pottery, #gallery, #coffee-shop, #video, #contact {padding-top: 60px;}


.jumbotron {
	background-image: url(../images/bg-muffins.jpg);
	background-attachment: fixed;
	background-color: #512824;
	background-clip: border-box;
	background-size: 100% 100%;
}
.carousel-caption h3 {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	text-shadow: 2px 1px #2C2B2B;
}


.col-xs-12.text-center p img {
	float: right;
	margin-left: 3em;
	margin-right: 2em;
}


.border {
	border: 1px solid #E3E3E3;
}


video {
	margin-left: auto;
	margin-right: auto;
	border: thin solid #B0B0B0;
	background-color: #D3D3D3;
}

.wine {
	color: #B3274C;
}
.navbar.navbar-default {
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 10px;
	background-color: #3b78b7;
	margin-right: auto;
	margin-left: auto;
}

.container-wide {
	width: 100%;
}

.textnarrow {
	width: 18em;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 1024px) {
	
	.columncount {
	column-count: 3;
	column-gap: 3em;
	 column-rule: 1px solid lightblue;
}
.row.columncount .col-lg-12.text-left h2 {
	column-span: all;
	text-align: center;
	font-size: 42px;
}

#coffee-shop .box {
	width: 70%;
	
}

#coffee-shop .box h2{
	text-shadow: 1px 1px #464141;
	font-size: 40px;
}

}

